/* فلش‌ها */

.carousel-control-prev-icon, .carousel-control-next-icon {
  filter: drop-shadow(0 0 2px rgba(0,19,66,1)) drop-shadow(0 0 3px rgba(0,19,66,0.8));
}

/* نقاط پایین (Indicators) */

.carousel-indicators {
  filter: drop-shadow(0 0 1px rgba(0,19,66,1)) drop-shadow(0 0 3px rgba(0,19,66,0.4));
}

.leaflet-popup-content {
  font-family: 'Vazirmatn', 'Oswald', sans-serif;
}

.dropdown-toggle::after {
  display: none !important;
}

.ratio-custom {
  position: relative;
  width: 100%;
  padding-top: 57.35%;
}

.ratio-custom > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

.container {
  width: auto;
}

.image-inline-border-1 {
  position: relative;
  overflow: hidden;
  margin-bottom: 12px;
}

.carousel-1 {
  position: relative;
  overflow: hidden;
}

.image-inline-border-1::after {
  content: "";
  position: absolute;
  top: 4px;
  right: 4px;
  bottom: 4px;
  left: 4px;
  border: 1px solid #ffffff;
  border-radius: 4px;
  pointer-events: none;
  z-index: 1;
}

.carousel-1::after {
  content: "";
  position: absolute;
  top: 4px;
  right: 4px;
  bottom: 4px;
  left: 4px;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  pointer-events: none;
  z-index: 1;
}

.carousel-container-1 {
  position: relative;
}

.carousel-1 {
  position: relative;
  border-radius: 6px;
}

.carousel-item-1 img {
  border-radius: 6px;
}

.carousel-item-2 img {
  border-radius: 6px;
  border-color: #001342;
  border-width: 1px !important;
}

.hero-title {
  font-size: 36px;
}

.hero-title-2 {
  font-size: 34px;
}

.hero-text {
  font-size: 22px;
}

.carousel-container-2 {
  width: 100%;
  height: auto !important;
}

@media (min-width: 564px) {
  .carousel-container-2 {
    width: auto;
  }
}

.hero-icon-title {
  font-size: 22px;
  color: #001342;
  font-weight: 800;
  text-align: right;
  margin-top: 6px;
}

.hero-icon-title-2 {
  font-size: 18px;
  color: #26AAE1;
  font-weight: 800;
  text-align: right;
  margin-top: 6px;
}

.overflow-image-1 {
  height: 360px;
}

header {
  transition: transform 0.3s ease;
  z-index: 1030;
}

.header-hide {
  transform: translateY(-100%);
}

@media (max-width: 720px) {
  .overflow-image-1 {
    height: auto;
  }
}

.card-body-title-container {
  margin-bottom: 5px;
  /*width: 360px;*/
}

.card-body-title-container-3 {
  margin-left: 5px;
  width: 360px;
}

.card-body-title-container-2 {
  margin-left: 5px;
  width: 400px !important;
}

.card-body-text-2 {
  font-size: 22px;
}

.my-header-logo-container {
  background: #26AAE1;
}

.vstack.header-container {
  position: relative;
  background: #001342;
}

.vstack.header-container::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 200px;
  height: 10px;
  background: #26AAE1;
  clip-path: polygon(7% 0%, 100% 0%, 100% 100%, 0% 100%);
  z-index: 2;
}

.my-card-1 {
  position: relative;
  background: #FFFFFF;
  border: 0px solid #FFFFFF;
  border-radius: 6px;
}

.my-card-1::after {
  content: "";
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  height: 65%;
  background: #D5D5D5;
  border: 0px;
  border-radius: 6px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.card-over-border-1 {
  position: relative;
  z-index: -1;
}

.card-over-border-1::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 3px solid #001342;
  border-width: 1px;
  border-radius: 6px;
}

body {
  font-family: 'Vazirmatn', 'Oswald', sans-serif;
}

.triangle {
  width: 80px;
  height: 80px;
  background: #26AAE1;
  clip-path: polygon(100% 100%, 0 100%, 100% 0);
}

.navbar.navbar1 {
  --bs-navbar-color: #FFFFFF;
  --bs-navbar-hover-color: #FFFF00;
  --bs-navbar-disabled-color: #F5F5F5;
  --bs-navbar-active-color: #26AAE1;
}

a dropdown-item nav-link {
  color: red;
}

.dropdown-nav-link {
  --bs-nav-link-color: #001342;
  --bs-nav-link-hover-color: #FF0000;
  --bs-nav-link-disabled-color: #A5A5A5;
  --bs-nav-link-active-color: #26AAE1;
}

.navbar-nav .nav-link {
  line-height: 1.2;
}

.dropdown-arrow {
  display: inline-block;
  width: 0;
  height: 0;
  margin-right: 6px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #FFFFFF;
}

.nav-link:hover .dropdown-arrow, .nav-link.active .dropdown-arrow, .dropdown-toggle.show .dropdown-arrow {
  border-top-color: currentColor;
}

.nav-link:hover .dropdown-arrow, .nav-link.active .dropdown-arrow, .dropdown-toggle.show .dropdown-arrow {
  color: inherit;
}

.divider-header {
  height: 4px;
  background-color: #26AAE1;
}

.divider-footer-line {
  height: 1px;
  background-color: #FFFFFF;
}

.footer-link-1, .footer-text-1 {
  color: #ffffff !important;
  font-weight: 600;
  text-decoration: none !important;
  font-size: 12px;
  text-align: center;
  /*margin-top: 4px;*/
  margin-bottom: 4px;
}

.footer-link-1:hover {
  color: #26AAE1 !important;
}

.media-link-1 {
  display: inline-block;
  transition: 0.3s ease;
}

.media-link-1 img {
  display: block;
  transition: 0.3s ease;
}

.media-link-1:hover img {
  filter: drop-shadow(0 0 4px #26AAE1)drop-shadow(0 0 8px #26AAE1) drop-shadow(0 0 12px #26AAE1);
  transition: 0.3s ease;
}

.card-image {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 6px;
  display: block;
}

.card-image-1 {
  position: relative;
  overflow: hidden;
}

.card-image-1::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 60px;
  background: linear-gradient( to bottom, #E5E5E5, rgba(120,120,120,0) );
  pointer-events: none;
}

.footer-link-1 {
}

@media (max-width: 1050px) {
  .navbar-nav {
    flex-wrap: wrap;
    align-items: center;
  }
}

@media (max-width: 1050px) {
  .navbar-nav .nav-item {
    flex: 0 0 25%;
  }
}

@media (max-width: 850px) {
  .navbar-nav .nav-item {
    flex: 0 0 33%;
  }
}

@media (max-width: 650px) {
  .navbar-nav .nav-item {
    flex: 0 0 50%;
  }
}

.navbar-nav .nav-link {
  font-size: 16px;
  transition: all 0.3s ease;
}

@media (max-width: 1050px) {
  .navbar-nav .nav-link {
    font-size: 15px;
  }
}

@media (max-width: 850px) {
  .navbar-nav .nav-link {
    font-size: 14px;
  }
}

@media (max-width: 850px) {
  .card-body-text-2 {
    font-size: 18px;
  }
}

@media (max-width: 650px) {
  .navbar-nav .nav-link {
    font-size: 13px;
  }
}

@media (max-width: 550px) {
  .navbar-nav .nav-link {
    font-size: 12px;
  }
}

@media (max-width: 850px) {
  .my-header-triangle {
    display: none;
  }
}

@media (max-width: 850px) {
  .my-header-logo-img {
    content: url('../../assets/img/LogoMainW.svg');
  }
}

@media (max-width: 850px) {
  .my-header-logo-container {
    background: #001342;
  }
}

@media (max-width: 600px) {
  .my-header-logo-container {
    /*display: none !important;*/
  }
}

@media (max-width: 850px) {
  .my-card-1 {
    flex-direction: column !important;
    align-items: center;
  }
}

@media (max-width: 850px) {
  .my-card-1::after {
    content: none;
  }
}

@media (max-width: 850px) {
  .my-card-1 .card-body {
    width: 100% !important;
    max-width: 432px;
    margin-top: 20px !important;
    position: relative;
    overflow: hidden;
    border-radius: 0px;
  }
}

@media (max-width: 850px) {
  .my-card-1 .card-body::after {
    content: "";
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    height: 65%;
    background: #D5D5D5;
    border-radius: 6px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    z-index: -1;
  }
}

@media (max-width: 850px) {
  .my-card-item-1 {
    order: 1;
  }
}

@media (max-width: 850px) {
  .my-card-item-2 {
    order: 2;
  }
}

@media (max-width: 850px) {
  .my-card-item-3 {
    order: 3;
  }
}

@media (max-width: 500px) {
  .hero-icon-title {
    font-size: 20px;
  }
}

@media (max-width: 500px) {
  .hero-icon-title-2 {
    font-size: 16px;
  }
}

@media (max-width: 450px) {
  .hero-icon-title {
    font-size: 18px;
  }
}

@media (max-width: 450px) {
  .hero-icon-title-2 {
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .hero-icon-title {
    font-size: 16px;
  }
}

@media (max-width: 360px) {
  .hero-icon-title {
    font-size: 14px;
  }
}

@media (max-width: 700px) {
  .hero-title {
    font-size: 30px;
  }
}

@media (max-width: 700px) {
  .hero-title-2 {
    font-size: 28px;
  }
}

@media (max-width: 700px) {
  .hero-text {
    font-size: 20px;
  }
}

@media (max-width: 580px) {
  .hero-title {
    font-size: 26px;
  }
}

@media (max-width: 580px) {
  .hero-title-2 {
    font-size: 24px;
  }
}

@media (max-width: 580px) {
  .hero-text {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .hero-title {
    font-size: 20px;
  }
}

@media (max-width: 480px) {
  .hero-title-2 {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .hero-text {
    font-size: 16px;
  }
}

@media (max-width: 420px) {
  .hero-title {
    font-size: 20px;
  }
}

@media (max-width: 420px) {
  .hero-title-2 {
    font-size: 18px;
  }
}

@media (max-width: 420px) {
  .hero-text {
    font-size: 15px;
  }
}

@media (max-width: 360px) {
  .hero-title {
    font-size: 18px;
  }
}

@media (max-width: 360px) {
  .hero-title-2 {
    font-size: 16px;
  }
}

@media (max-width: 360px) {
  .hero-text {
    font-size: 14px;
  }
}

.card-map-container {
  margin-left: 5px;
}

@media (max-width: 600px) {
  .card-map-container {
    margin-left: 0px;
    margin-bottom: 5px;
  }
}

@media (max-width: 600px) {
  .my-card-2 {
    flex-direction: column !important;
    align-items: center;
  }
}

.card-body-title-container-text-1 {
  font-size: 22px !important;
}

.image.icon-title-1 {
  height: 72px !important;
}

.image.icon-title-2 {
  height: 64px !important;
}

.card-body-title-container-text-2 {
  font-size: 24px;
}

.card-body-title-container-text-3 {
  font-size: 22px;
}

@media (max-width: 960px) {
  .card-body-title-container-text-1 {
    font-size: 20px !important;
  }
}

@media (max-width: 960px) {
  .image.icon-title-1 {
    height: 68px !important;
  }
}

@media (max-width: 960px) {
  .image.icon-title-2 {
    height: 60px !important;
  }
}

@media (max-width: 960px) {
  .card-body-title-container-text-2 {
    font-size: 22px;
  }
}

@media (max-width: 960px) {
  .card-body-title-container-text-3 {
    font-size: 20px;
  }
}

@media (max-width: 800px) {
  .card-body-title-container-text-1 {
    font-size: 18px !important;
  }
}

@media (max-width: 800px) {
  .image.icon-title-1 {
    height: 64px !important;
    transition: transform 0.3s ease;
  }
}

@media (max-width: 800px) {
  .image.icon-title-2 {
    height: 56px !important;
    transition: transform 0.3s ease;
  }
}

@media (max-width: 900px) {
  .card-body-title-container-text-2 {
    font-size: 20px;
  }
}

@media (max-width: 900px) {
  .card-body-title-container-text-3 {
    font-size: 18px;
  }
}

@media (max-width: 600px) {
  .card-body-title-container-1 {
  }
}

.card-body-title-container-parent-1 {
  flex-direction: row;
}

@media (max-width: 820px) {
  .card-body-title-container-parent-1 {
    flex-direction: column !important;
  }
}

@media (max-width: 600px) {
  .card-body-title-container, .card-body-title-container-2, .card-body-title-container-3 {
    margin-left: 0px;
    margin-bottom: 5px;
    width: 100% !important;
  }
}

@media (max-width: 928px) {
  .col-custom-1 {
    width: 50% !important;
  }
}

@media (max-width: 928px) {
  .col-custom-3 {
    width: 100% !important;
    height: 36px;
  }
}

@media (max-width: 928px) {
  .col-custom-1:nth-child(3) {
    width: 100% !important;
  }
}

@media (max-width: 600px) {
  .col-custom-1, .col-custom-2 {
    width: 100% !important;
  }
}

@media (max-width: 630px) {
  .card-image-1 {
    height: auto !important;
  }
}

